[Song]
name = Any Trash Professor Abacus?
artist = Torpedo Boyz
album = Headache Music
genre = trash
year = 2005
song_length = 243162
charter = exxec
preview_start_time = 0
icon = 0
playlist_track = 
track = 
album_track = 
delay = 0
diff_band = 4
diff_guitar = 4
diff_bass = 4
diff_drums = 4
diff_keys = 4
diff_guitarghl = 4
diff_bassghl = 4
loading_phrase = 

